

section {
	color: yellow;
}


/*Change font-family and font size*/
* {
	/*font-family: 'Lobster', cursive; font-size: 30px;*/
}

/*Change font size of h1 type selector*/
h1 {
	font-size: 50px;
}

/*Change h2 to uppercase using ID selector */
#ID_SELECT  {
	text-transform: uppercase;
}

/*Change background colors of Languages to be learn list items using Class selector*/
.LIST_ITEMS {
	background-color: purple;
}

/*Change border of Tools to be used using attribute selector*/
[type="text"] {
	border: double red;
}

/*Change list style type using adjacent sibling selector*/
h3 + ol {
	list-style-type: upper-roman;
}

/*Change dimensions of image using descendant selector*/
div img { width: 100px; height: 100px; border-radius: 50%
}

/*Change alignment of the last paragraph using general sibling selector*/
span ~ p {
	text-align: center;
}

/*Change letter spacing of the other things to be learned list items using a child selector*/

span > p {
	letter-spacing: 5px;
}
